var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=64;
maped[0]=6;maped[1]=24;
mapmak[0]=15;
mapclose[0]=51;mapclose[1]=53;mapclose[2]=54;mapclose[3]=93;mapclose[4]=143;mapclose[5]=144;mapclose[6]=145;